---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/jdk/jtreg/native/lib/libAsyncStackWalk.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _procedure, symObjAddr: 0x0, symBinAddr: 0x3D60, symSize: 0x1C }
  - { offsetInCU: 0x96, offset: 0x96, size: 0x8, addend: 0x0, symName: _procedure, symObjAddr: 0x0, symBinAddr: 0x3D60, symSize: 0x1C }
  - { offsetInCU: 0x108, offset: 0x108, size: 0x8, addend: 0x0, symName: _run_in_new_thread_and_join, symObjAddr: 0x1C, symBinAddr: 0x3D7C, symSize: 0xD8 }
  - { offsetInCU: 0x5E6, offset: 0x5E6, size: 0x8, addend: 0x0, symName: _asyncStackWalk, symObjAddr: 0xF4, symBinAddr: 0x3E54, symSize: 0x10 }
  - { offsetInCU: 0x620, offset: 0x620, size: 0x8, addend: 0x0, symName: __ZL5startPv, symObjAddr: 0x104, symBinAddr: 0x3E64, symSize: 0x2C }
...
